@import url("sanfermin-2013_cab.css");
html {background:#fff url('/css/rtve.television/rtve.television.especiales/san_fermin/2013/i/backImage.jpg') no-repeat center 6em;}

#twitter-widget-0 {margin-top:1.2em;}

/*slide tabs*/
.TabNav li strong {font-family:RTVEfontB,Tahoma,serif;}
.TabContent .M a span,.TabContent h2.M span,.TabContent h2.L span,.TabContent h2.XL span {font-family:RTVEfontR,Tahoma,serif;}

.backslide + .c100 {margin-top:1.4em;}
.TabNav {padding:0;}
.TabContent {padding-top:0;}
.TabNav,.TabContent {background:#2a2a2a;}
.TabContent .c100 {background:none !important;}
.TabContent+.TabContent {display:none;}
.TabNav li {float:left;width:12.5%;height:7.2em;text-align:center;}
.TabNav li strong {font-size:180%;text-transform:uppercase;color:#555;line-height:2;display:inline-block;width:auto;cursor:pointer;}
.TabNav .active {background:url('/css/rtve.television/rtve.television.especiales/san_fermin/2013/i/tab_active.png') no-repeat;}
.TabNav li strong:hover,.TabNav .active strong {color:#fff;}

.TabContent .news .imgT {margin-bottom:1em;display:inline-block;}
.TabContent .M,.TabContent h2.M {font-size:114%;} 
.TabContent .M a,.TabContent h2.M span,.TabContent h2.L span,.TabContent h2.XL span,.TabContent .chapeaux {color:#fff;}
.TabContent h2 a:hover {border:0 none;text-decoration:underline !important;color:#fff;}